Do not show --tuning option for non-katello scenarios

03/12/2020 05:31 PM - Suresh Thirugnanasambandan

Status: Closed   

Priority: Normal   

Assignee: Suresh Thirugnanasambandan   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/488,

https://github.com/theforeman/foreman-i

nstaller/pull/491

  

Description

Do not show --tuning option for non-katello scenarios

Associated revisions

Revision 6048fcc6 - 03/19/2020 08:54 PM - Suresh Thirugnanasambandan

Fixes #29339 - Show tuning option only for katello

Revision 9c46c799 - 03/23/2020 04:08 PM - Suresh Thirugnanasambandan

Refs #29339 - Reset tuning for foreman-proxy-content scenario

6048fcc removed the option to set tuning for foreman-proxy-content.

This ensures the tuning is the same for every installation.

History

#1 - 03/12/2020 05:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/488 added

#2 - 03/19/2020 08:54 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/19/2020 09:01 PM - Suresh Thirugnanasambandan

- Status changed from Ready For Testing to Closed

Applied in changeset installer|6048fcc67c656025888e226f9e88c74feddeadd2.

#4 - 03/23/2020 03:26 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/491 added
